[noticias] Publicada Ubuntu 6.06 BETA

+1
0
-1

Hoy ha salido la versión Beta de Ubuntu 6.06, conocida como The Dapper Drake. Esta nueva versión estará soportada durante 3 años para los ordenadores normales y durante 5 años para los servidores. Su principal característica es la estabilidad: ha sido pensada para ello, al contrario que la siguiente versión, Dapper+1, conocida como Edgy Eft, que buscará la novedad. En palabras de Mark Shuttleworth: "(Edgy Eft) explorará terreno no familiar y desconocido, que es quizás dejado de lado por las distribuciones".

La versión Beta de Ubuntu 6.06 The Dapper Drake se puede descargar desde aquí, y esta es la página de la Beta.

Comentarios

Imagen de pochu

Posiblemente sea el live-cd, pues cuando hace falta modificar particiones para hacer la instalación.
Yo te aconsejo el GParted.

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de mangapan

acabo de actualizar a drapper 6.06 y por lo que he podido observar, los xvid me han dejado de funcionar.

Imagen de pochu

Prueba:
wget -c ftp://ftp.nerim.net/debian-marillat/pool/main/w/w32codecs/w32codecs_2005...
sudo dpkg -i w32codecs_20050412-0.0_i386.deb

Por cierto, no es Drapper, sino Dapper

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de mangapan

He reinstalado los codecs, y lo he vuelto hacer todo desde el principio, Como se indica en la guia ubuntu. Pero sigue sin poderse ver los divx, xvid ni los mp3

P.D. La riqueza mas importante que posees es el conocimiento.
distribuye tu riqueza entre los pobres

Imagen de pochu

¿Que reproductor usas?

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de mangapan

Hola Pochu, Uso Totem. El mismo que utilizaba con breezy 5,10 que por cierto si que me los leia sin problemas.

por cierto he solucionado el problema cd intalacion, a media. con un scrip de la pagina http://www.ubuntu-es.org/node/16574 . Digo a media porque con totem sigo sin poder verlo.

Un saludo ;)

La riqueza mas importante que posees es el conocimiento.
distribuye tu riqueza entre los pobres

Imagen de Bloodsucker

Pero tu no sabes que Totem es lo peor de lo peor??

Usa Mplayer, es mucho mejor y si a largas tampoco (algun video raro), usa el VCL
$sudo apt-get install mplayer
$sudo apt-get install mplayer-fonts
$sudo apt-get install vcl

Creo que ahi está todo ;), suerte!

 

 

--- Mi Blog: http://bloodblog.coconia.net/

Imagen de enciam

Que repositorios hay que tener para poder instalar mplayer asi, desde dapper?

Saludos

--
els petits canvis son poderosos

--
els petits canvis son poderosos

Imagen de Anónimo

los universe.

Imagen de bull3tpr00f

El nombre correcto es vlc:

# aptitude install vlc

Si necesitas algún plugin:

# aptitude search vlc

E instalas aquellos que necesites

Saludos

Nota: # se reemplaza por sudo cuando no se está logueado como root.

Imagen de enciam

Genial el vlc

--
els petits canvis son poderosos

--
els petits canvis son poderosos

Imagen de Jose Cordero

ya funciona, esta cargado en esta distro.
pregunto porque no soy experto en el area y me cuesta hacer instalaciones.
ya puedo instalar solo haciendo clic - clic y seguir las instrucciones.
o todavia hay que hacer instalaciones por la consola o synaptic
(porque a mi me cuesta soy realmente novato)

Imagen de jkarteaga

Ayer me dio por actualizar mi distribución pasandome de Breezy a Dapper y he tenido varios problemas (si podeis ayudarme a resolverlos os lo agraceceria). No estoy seguro si debia postear mis dudas aqui o en el foro.

Tengo un Pentium IV a 2 Ghz 512 Mb RAM y con una conexión de 300 kbps a través del cable-modem de Euskaltel y usaba las versiones 5.10 de Ubuntu y de Kubuntu perfectamente.

Despúes de descargarme todos los paquetes e instalarlos he tenido los siguientes problemas (aún no sé si hay alguno más pero estos son los que me preocupan):

1) Al reiniciarse el ordenador cuando se estan cargando todos los modulos en modo gráfico en la pantalla del splash despues de cargarse todo me aparece un guion blanco en el lado superior izquierdo y luego en negro. La unica forma de que se me cargue bien todo es cambiando el kernel que quiero que use, pero no se la forma de guardar esa configuración para no tener que repetir el proceso cada vez que inicio el ordenador.

2) No consigo conectarme a Internet (ahora os escribo usando el Live CD del Breezy) y cuando intento configurar mi conexion (eth1, cable modem por USB) no puedo ya que las unicas opciones que veo son eth0 o modem tradicional.

3) Al cerrar las sesiones o querer apagar el equipo del todo no lo logro asi que tengo que hacerlo a lo "bestia".

Me gustaria solucionar si es posible estos problemas (supongo que igual necesitais mas datos).

¿Hay alguna opción para volver a la edición estable anterior sin perder todos los datos almacenados hasta ahora, los mails que tengo en el evolution, etc.?

Gracias por vuestra ayuda.

Hasta ahora estaba muy contento con Ubuntu, ahora lo seguiré estando pero solo usaré versiones estables.

Imagen de o

Buenos días.
No sé si es aquí donde debo poner los problemas con Ubuntu 6.06, si no es así decidme dónde (soy nuevo en Ubuntu).
LLevo muchos años con mandrake/mandriva y básicamente he cambiado por probar, aunque estoy encontrando problemas. Algunos los he solucionado pero otros me llevan por el camino de la amargura.
Mi PC tiene un procesador intel pentium 4 con extensiones de 64bits. Instalé la versión para Amd64 pero la quité porque me faltaban/fallaban algunas cosas. Ahora he instalado la versión 386 con el kernel 686.

Todo funciona bien excepto:

1. El sonido suena entrecortado al reproducir sonido con mplayer, cada vez que se corta el sonido (1-2 veces por segundo) aparece este mensaje: "alsa-space: xrun of at least 0.006 msecs. resetting stream". La salida completa sería la siguiente:
---
oscar@ubuntuoscar:~/Descarga$ mplayer archivo.mp3
MPlayer 2:0.99+1.0pre7try2+cvs20060117-0ubuntu6 (C) 2000-2006 MPlayer Team
CPU: Intel Pentium 4/Celeron D Prescott; Pentium D/XE Smithfield; Xeon Nocona,Irwindale (Family: 15, Stepping: 3)
CPUflags: MMX: 1 MMX2: 1 3DNow: 0 3DNow2: 0 SSE: 1 SSE2: 1
Compiled with runtime CPU detection.

91 audio & 204 video codecs
Opening joystick device /dev/input/js0
Can't open joystick device /dev/input/js0: No such file or directory
Can't init input joystick
Setting up LIRC support...
mplayer: could not connect to socket
mplayer: No such file or directory
Failed to open LIRC support.
You will not be able to use your remote control.
Playing archivo.mp3
Audio file file format detected.
==========================================================================
Opening audio decoder: [mp3lib] MPEG layer-2, layer-3
AUDIO: 44100 Hz, 2 ch, s16le, 128.0 kbit/9.07% (ratio: 16000->176400)
Selected audio codec: [mp3] afm: mp3lib (mp3lib MPEG layer-2, layer-3)
==========================================================================
Building audio filter chain for 44100Hz/2ch/s16le -> 0Hz/0ch/??...
alsa-init: 1 soundcard found, using: default
alsa: 44100 Hz/2 channels/4 bpf/60208 bytes buffer/Signed 16 bit Little Endian
AO: [alsa] 44100Hz 2ch s16le (2 bytes per sample)
Building audio filter chain for 44100Hz/2ch/s16le -> 44100Hz/2ch/s16le...
Video: no video
Starting playback...
alsa-space: xrun of at least 0.006 msecs. resetting stream
alsa-space: xrun of at least 0.005 msecs. resetting stream
alsa-space: xrun of at least 0.006 msecs. resetting stream
alsa-space: xrun of at least 0.006 msecs. resetting stream
alsa-space: xrun of at least 0.006 msecs. resetting stream
alsa-space: xrun of at least 0.006 msecs. resetting stream
alsa-space: xrun of at least 0.006 msecs. resetting stream
alsa-space: xrun of at least 0.006 msecs. resetting stream
alsa-space: xrun of at least 0.008 msecs. resetting stream
alsa-space: xrun of at least 0.008 msecs. resetting stream
A: 3.4 (03.4) of 293.0 (04:53.0) 0.6%
---

2. Soy músico y necesito usar programas como noteedit. Al ejecutarlo obtengo el siguiente mensaje de error:
---
ALSA lib seq_hw.c:455:(snd_seq_hw_open) open /dev/snd/seq failed: No existe el fichero o el directorio
TSE3: Alsa scheduler error. Couldn't open sequencer
(No existe el fichero o el directorio)
terminate called after throwing an instance of 'TSE3::MidiSchedulerError'
what(): Failed to create the MIDI scheduler
KCrash: Application 'noteedit' crashing...
Could not find 'drkonqi' executable.
KCrash cannot reach kdeinit, launching directly.
---

3. Obtengo un mensaje parecido si intento ejecutar timidity como servidor midi. El archivo /etc/init.d/timidity directamente no hace nada (no parecen funcionar las órdenes start, stop...), y si intento ejecutarlo manualmente obtengo lo siguiente:
--
oscar@ubuntuoscar:~/Descarga$ timidity -iA -B2,8 -Os -q0/0 -k0
Requested buffer size 2048, fragment size 1024
ALSA pcm 'default' set buffer size 60208, period size 3760 bytes
TiMidity starting in ALSA server mode
ALSA lib seq_hw.c:455:(snd_seq_hw_open) open /dev/snd/seq failed: No such file or directory
error in snd_seq_open
--

Parece que el error es el mismo: ¿no se encuentra /dev/snd/seq?

4. El gvim me daba un error de que la interfaz gráfica no estaba activada en el momento de compilación, o algo así.

Bueno, como veis casi todo tiene que ver con el sonido. Para mí son aplicaciones indispensables para poder trabajar con ubuntu. ¿Alguna ayuda? Gracias
Oscar.

Imagen de o

Hola de nuevo,
He puesto el problema en el launchpad (antes no lo he visto):
https://launchpad.net/distros/ubuntu/+bug/41847
De todos modos si alguien sabe alguna solución al problema y me la puede decir aquí se lo agradeceré.
Salu2
oscar

Imagen de gotxa

Hola Oscar,
tengo tb. Ubuntu Dapper Beta y recién instalado cualquier programa que utiliza MIDI me lanzaba el mismo error "/dev/snd/seq failed, not found" (no encuentra el dispositivo secuenciador). Pasa prácticamente todos los sintes/samplers/secuenciadores que intentaba utilizar. También JACK se quejaba de eso.

Lo he resuelto cargando el módulo 'snd_seq' haciendo:
$ sudo modprobe snd_seq

Para que siempre lo cargue el sistema edita /etc/modules como root y añade snd_seq en un linea.

Espero que te sirva... también a otros que he visto muchos posteos de este problema sin la solución. Por cierto, utilizo Jack para el audio, diría que debe ser igual para Alsa, pero no estoy seguro.

Salud
G

---
GoTXa
linux counter #116453

GoTXa
linux counter #116453
Klaatu barada nikto

Imagen de o

Gracias GoTXa.
Esa es la solución provisional: espero que pronto esté integrado en la distribución :)
Salu2
Oscar

Imagen de Anónimo

Por cierto, utilizo Jack para el audio, diría que debe ser igual para Alsa, pero no estoy seguro.

Alsa es el sistema de sonido del kernel, es decir, es el código dentro del kernel que se encarga de manejar el hardware de la tarjeta de sonido. También crea una interfaz para que los programas puedan utilizar sonido, por ejemplo los dispositivos de audio de /dev.

Jack es un servidor de audio que funciona encima de Alsa u otro sistema de sonido (por ejemplo OSS). Por lo tanto Alsa y Jack son compatibles, es más Jack necesita a Alsa.

Imagen de bull3tpr00f

"liberar" en el contexto del Software Libre significa ofrecer el codigo fuente a la comunidad, por lo que el título de dicha noticia lleva a confusión, ya que Ubuntu es *totalmente* libre. Mejor algo como "publicada" o "lanzada". Modifico el título con permiso de los admins.

Saludos

Imagen de Anónimo

Alguien ha conseguido que le funcione el network-manager? A mí me aparece como proceso activo, pero no hay forma de colocarlo en el panel.

Imagen de pochu

Mi hermana lo ha conseguido en un Ubuntu 5.10 y mi hermano en un Ubuntu 6.06 Flight.
Yo no, porque no tengo portátil :(

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Páginas